/*
	Theme Name:     Modern Health Monk
	Theme URI:      http://mydomain.com/
	Description:    A Marketers Delight child theme for MHM.
	Author:         Raaj Trambadia
	Author URI:     https://raajtram.com/
	Template:       marketers-delight
	Version:        1.3
*/


/* LINKS */

a {
	color: #ae2525;
	text-decoration: none;
}

.header .button a {
	color: #fff;
}

/* Email Confirmation (Thank you Page) -- Migrated from previous theme */

.headline .step-line {
    font-size: 1.2em;
    text-align: center;
    color: #118eee;
}

.headline .prove-line {
    font-size: 1.5em;
    text-align: center;
    margin-bottom: .795454545em;
    letter-spacing: -1px;
    font-weight: bold;
    line-height: 1.3em;
}

.step-bg {
    background-color: #eee;
    color: #999;
    margin: 0;
}

.step-bg.center {
    margin: 0 0 20px;
}

.step-bg:after {
    clear: both;
    display: block;
    content: '';
}

.step-bg .one-third {
    width: 33.33%;
    float: left;
}

.step-bg .one-third .panel {
    background: #fff;
    border: .3125em solid #eee;
    padding: 1.5625em;
}

.step-bg .one-third h6 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0.5em;
    color: #999;
    text-align: center;
}

.step-bg .one-third .panel h6 {
    color: #333;
}

.step-bg .one-third p {
    font-size: 15px;
    margin-bottom: 1.2em;
    line-height: 1.3em;
    text-align: center;
}

.step-bg .one-third p.ss-icon {
    font-size: 3em;
    margin-bottom: .1em;
    text-align: center;
}

.step-bg .one-third p.ss-icon i {
    font-style: normal;
}

.timing-wrap {
    position: relative;
}

#progressBar {
    margin: 0 0px 10px 0;
    height: 30px;
    padding: 5px 7px;
    border-radius: 30px;
    background-color: #eee;
    box-sizing: border-box;
}

#progressBar div.slider {
    height: 100%;
    text-align: right;
    padding: 0px;
    line-height: 22px;
    border-radius: 30px;
    background-color: #CBEA00;
    box-sizing: border-box;
}

#progressBar .slider {
    background: url(/wp-content/uploads/2018/01/bar-countdown-big-opt.gif) -20px -7px no-repeat;
    background-size: 700px;
}

.timing-wrap #countdowntimer {
    position: absolute;
    right: 0;
    top: 0px;
}

.timing-wrap #countdowntimer #future_date {
    font-size: 24px;
}

.timing-wrap #status {
    font-size: 24px;
    text-align: center;
    display: none;
}
.footer{background:#fff;}

body .header-menu ul li a span {
    text-transform: capitalize;
    text-decoration: none;
    padding: 0px 4px;
    color: #666;
    font-size: 14px;
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, serif;
}
body .header-menu ul li a span:hover {
    color: #2e2e2e !important;
}


.single-post .banner-singleblock{  padding:52px 0 35px;  display:block!important;}
.single-post #content-box.block-double-tb{  padding-top:0;}
.banner-single img{ width:100%;}

/* Videos CSS */
/*---------------------------*\
	$MD_VIDEOS
\*---------------------------*/

.has-featured-video .content-item-headline {
	padding-bottom: 32px;
}

.video-bar {
	font-size: 15px;
	line-height: 23px;
}

.video-author-name a {
	color: #1e1e1e;
	font-weight: bold;
}

.video-author-name a:hover {
	color: #777;
}

.video-byline {
	text-align: center;
}

.video-byline-item {
	margin-right: 7px;
}

.video-byline .video-views {
	font-size: 21px;
	line-height: 1;
}

.video-bar .video-thumbnail {
	display: block;
	float: left;
	padding-right: 13px;
	width: 50%;
}

.video-teaser-byline {
	border-top: 1px solid #ddd;
	color: #777;
	font-size: 14px;
	margin-top: 26px;
	padding-top: 13px;
}

.video-bar .video-thumbnail img {
	border: 3px solid #ddd;
}

.video-featured-meta {
	float: left;
	width: 50%;
}

.video-featured-title {
	font-size: 14px;
	line-height: 19px;
}

.video-featured-views {
	color: #777;
	font-size: 13px;
	line-height: 18px;
}
/***my edting--25feb**/
.mhm-home-form-container .mhm-form-content {
	width: 40%;
	right: 90px;
	top: 18%;
	padding: 10px 20px;
	background-image: url(http://modernhealthmonk.com/wp-content/uploads/2019/02/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: transparent;
}
.mhm-form-content h1 {
	margin-bottom: 20px;
	padding-left: 10px;
	font-size: 48px;
	font-family: open sans;
	color: #000;
}
.mhm-form-content h6 {
	padding-left: 13px;
}
#af-form-1023286981 .af-standards .af-element {
	padding-right: 0px !important;
	padding-left: 12px !important;
}
.mhm-home-form-container .AW-Form-1023286981 .af-textWrap #awf_field-100751283 {
	padding: 13px 13px !important;
}
#af-form-1023286981 .buttonContainer input.submit {
	width: 100% !important;
}
#af-form-1023286981 .buttonContainer input.submit {
	font-weight: 600 !important;
	font-size: 22px !important;
	padding: 13px 13px !important;
	
}
.mhm-home-form-container .mhm-form-content h6 {
	font-weight: 600;
	margin-bottom: 20px;
	}
 .af-form-wrapper #af-form-1023286981, #af-form-1023286981 .quirksMode {
	max-width: 460px;
	float: left;
}
/***end***/
/**26feb**/
 .home {
	background: transparent ;
}

@media only screen and (max-width: 480px) {
.home .mhm-home-form-container {
	height: 380px;
	background-size: 600px 360px !important;
	background-repeat: no-repeat;
}
.mhm-home-form-container .mhm-form-content {
	right: 0;
	top: 14%;
	width: 100%;
}
.mhm-home-form-container .mhm-form-content h1 {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 0px;
}
#af-form-1023286981 .buttonContainer input.submit {
	font-size: 17px !important;
}
.mhm-home-form-container  #af-form-1023286981 .af-body input.text, #af-form-1023286981 .af-body textarea {
	margin-bottom: 0.0rem !important;
	
}
}

@media only screen and (min-width: 481px) and (max-width: 640px) {

.home .mhm-home-form-container {
	background-size: 880px 540px !important;
	background-repeat: no-repeat;
	height: 560px;
}
.mhm-home-form-container .mhm-form-content {
	right: 0;
	top: 32%;
	width: 100%;
}
.mhm-home-form-container .mhm-form-content h1 {
	font-size: 25px;
    line-height: 35px;
}
#af-form-1023286981 .buttonContainer input.submit {
	font-size: 17px !important;
}



}
@media only screen and (min-width: 641px) and (max-width: 767px) {

.home .mhm-home-form-container {
	background-size: 880px 550px !important;
	background-repeat: no-repeat;
	height: 580px;
}
.mhm-home-form-container .mhm-form-content {
	right: 0;
	top: 39%;
	width: 100%;
}
.mhm-home-form-container .mhm-form-content h1 {
	font-size: 30px;
    line-height: 40px;
}
#af-form-1023286981 .buttonContainer input.submit {
	font-size: 17px !important;
}



}
@media only screen and (min-width: 768px) and (max-width: 990px) {

.home .mhm-home-form-container {
	background-size: 990px 580px !important;
	background-repeat: no-repeat;
	height: 600px;
}
.mhm-home-form-container .mhm-form-content {
	right: 0px;
	top: 21%;
	width: 39%;
}
.mhm-home-form-container .mhm-form-content h1 {
	font-size: 25px;
    line-height: 35px;
}
#af-form-1023286981 .buttonContainer input.submit {
	font-size: 17px !important;
}



}

@media only screen and (min-width: 991px) and (max-width: 1100px) {

.home .mhm-home-form-container {
  background-repeat: no-repeat;
  height: 700px;
}
.mhm-home-form-container .mhm-form-content {
	right: 0px;
	top: 20%;
	width: 38%;
}
.mhm-home-form-container .mhm-form-content h1 {
	font-size: 30px;
    line-height: 35px;
}
#af-form-1023286981 .buttonContainer input.submit {
	font-size: 17px !important;
}



}
@media only screen and (min-width: 1101px) and (max-width: 1280px) {
.mhm-home-form-container .mhm-form-content {
	right: 0px;
	
}


}
@media all and (min-width: 700px) {

	.video-author {
		float: left;
		width: 30%;
	}

	.video-bar .video-featured {
		float: left;
		width: 70%;
	}

	.video-byline-item,
	.video-author .avatar {
		float: left;
	}

	.video-bar .col1 {
		margin-bottom: 0;
	}

	.video-views {
		float: right;
	}

	.video-bar,
	.video-byline {
		text-align: left;
	}

}

@media all and (max-width: 1118px) {

	.video-bar .inner {
		padding-left: 26px;
		padding-right: 26px;
	}

	.video-featured .col:not(:last-child) {
		margin-bottom: 26px;
	}

	.video-bar .video-author {
		margin-bottom: 26px;
		text-align: center;
	}

}

@media all and (max-width: 700px) {

	.video-featured-title {
		font-size: 16px;
		line-height: 22px;
		padding-top: 13px;
	}

}